.home_block_7 {
  height: 140vh;
  overflow-y: auto;
}

.home_block_7 > h4 {
  color: var(--primary);
  margin-bottom: 1.21rem;
}

.home_block_7 > div {
  border-top: 1px solid var(--border-primary);
  border-bottom: 1px solid var(--border-primary);
  padding: 2.8rem 0;
  overflow: hidden;
  /* скрываем лишнее */
  position: relative;
}

.content-wrapper {
  height: 30vh;
  /* ограничение только текста */
  overflow: hidden;
  position: relative;
}

/* затемнение + троеточие */
.content-wrapper::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5rem;
  background: linear-gradient(to bottom, transparent, #fff);
  display: none;
}

.info-item.truncated .content-wrapper::after {
  display: block;
}

.info-item.expanded .content-wrapper {
  max-height: none;
  overflow: visible;
}

.more-btn {
  margin-top: 1rem;
  background: none;
  border: none;
  color: var(--text-silver);
  cursor: pointer;
  padding: 0;
}

.home_block_7 > div:last-child {
  border-top: none;
}

.home_block_7 > div > div > h2 {
  margin-bottom: 1.82rem;
}

.home_block_7 > div > div > div > p {
  font-size: 1.098rem;
  line-height: 1.35;
  margin-bottom: 1rem;
}

.text_silver {
  color: var(--text-silver);
}

.text_silver > a {
  text-decoration: underline;
}

.home_block_7 > div > div > img {
  width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  .home_block_7 {
    height: 185vh;
  }

  .home_block_7 > div > div:first-child > h2 {
    margin-bottom: 4.2rem;
  }

  .home_block_7 > div > div > div > p {
    font-size: 3rem;
    line-height: 1.35;
    margin-bottom: 4rem;
  }
}
